.tp-button.btn-2 {
    white-space: nowrap;
}
.main-header.left {
    z-index: 2;
}
.main-header.center {
    text-align: center;
    font-size: 48px;
    font-family: 'chunkfiveregular';
    position: absolute;
    left: 0;
    top: 10px;
    width: 100%;
}
.main-header.center small {
    display: block;
    font-size: 30px;
    font-style: italic;
    font-family: "Open Sans", sans-serif
}
.main-container .main.wrapper {
    padding-top: 54px;
}
.home .main-container .main.wrapper {
    padding-top: 0;
}
.tukapa-crest-top {
    margin-top: 18px;
    margin-bottom: 21px;
    width: 78px;
    height: 88px;
}
.outter-wrapper.feature {
    display: none;
}
footer .outter-wrapper.feature {
    display: block;
}
.post-header-container .nav ul ul ,
.post-header-container .nav ul ul:before {
    background-color: #1a1aa2 !important;
}
.post-header-container .social-link {
    margin-right: 37px;
}
.wpb_text_column h2:nth-child(n+2) {
    margin-top: 55px;
}
.home-teams-panel .wpb_content_element {
    margin-bottom: 0;
}
.home-teams-panel h6 {
    margin: 15px 0 0 !important;
}
.home-teams-panel h6 + p {
    margin-top: 0px !important;
}
.tukapa-child-pages ul li {
    border-top: 1px solid #ededed;
    padding: 6px 0 5px;
    font-size: 14px;
    font-weight: bold;
}
.tukapa-child-pages ul li.page_item_has_children > a {
    font-family: Roboto;
    text-transform: uppercase;
}
.tukapa-child-pages ul li.page_item_has_children ul {
    margin-bottom: 20px;
}
.tukapa-child-pages ul li.page_item_has_children ul a {
    padding-left: 20px;
}
.tukapa-child-pages ul li:before {
    display: none;
}
.tukapa-child-pages ul li a {
    display: block;
}
.tukapa-child-pages ul li.current_page_item a {
    color: #ed863e;
}
.post-header-container ul.nav > li > a {
    padding-top: 1.4em;
    padding-bottom: 1.4em;
}
.post-header-container ul.nav > li:after {
    top: 1.4em;
    border-right: 1px solid rgba(255, 255, 255, 0.7);
    height: 26px;
}
.post-header .social-link .fa {
    font-size: 30px;
    padding-top: 0.2em;
}
ul.gform_fields li.gfield ul li {
    display: block;
}
.ui-datepicker {
    width: 250px;
}
.gform_wrapper .gfield_time_hour i {
    margin-top: -3px;
}
form {
    margin-top: 0;
}
input[type=radio] {
    margin-bottom: auto;
}
.gform_anchor:before {
    content:"";
    display:block;
    width: 0;
    height: 120px;
    margin: -120px 0 0;
}
.vc_row-o-equal-height .wpb_single_image {
    margin: auto;
}
.foot.left .footer-links {
    display: inline-block;
}
.foot.left .footer-links a {
    display: inline-block;
    padding-left: 40px;
}
.foot.left .footer-links a i {
    font-size: 30px;
    vertical-align: middle;
}
.foot.right .social-link {
    display: none;
}
footer .widget-footer {
    padding-bottom: 0;
}
.foot.left .website-by {
    margin-left: 20px;
}
.bundled_product h4 {
    font-size: 16px;
}
.bundled_product label {
    font-size: 14px;
}
.bundled_product label input {
    margin-bottom: auto;
}
.related.products ul.products li.product {
    width: 22% !important;
    margin-right: 2% !important;
}
.main-content .post.type-post .coms {
    display: none;
}
.cart_item.bundled_table_item .product-subtotal,
.cart_item.bundled_table_item .product-total {
    visibility: hidden;
}
#customer_details .col-1,
#customer_details .col-2 {
    float: none;
    width: 100%;
}
.wc-proceed-to-checkout {
    text-align: center;
}
.woocommerce .cross-sells li {
    clear: none !important;
    margin-right: 4% !important;
}
.woocommerce .cross-sells li:nth-child(4n) {
    margin-right: 0% !important;
}
.woocommerce .cross-sells li:nth-child(n+5) {
    display: none;
}
.woocommerce-ordering {
    display: none;
}
.woocommerce .wc_payment_methods label {
    color: #1a1aa2;
    font-family: 'chunkfiveregular';
}
.woocommerce .wc_payment_methods img {
    margin: 0 !important;
}
.woocommerce .quantity {
    width: 100%;
}
.woocommerce .quantity label {
    color: #1a1aa2;
    font-family: 'chunkfiveregular';
}
.woocommerce td.product-quantity label {
    display: none;
}
.bundled_product_optional_checkbox .amount:not(.woocommerce-Price-amount) {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
}
.gfield_required_fields {
    position: absolute;
    right: 16px;
}
.bundle_wrap .bundle_button .quantity {
    display: none;
}
.vc_gitem-link {
    color: #1a1aa2 !important;
}
.vc_gitem-link:hover {
    color: #ed863e !important;
}


@media (min-width: 767px) and (max-width: 1024px) {
    .foot.left .footer-links a {
        padding-left: 30px;
    }
}
@media (max-width: 980px) {
    .main-header.center {
        font-size: 32px;
        top: 24px;
    }
    .main-header.center small {
        font-size: 24px;
    }
    .post-header-container ul.nav a {
        padding-right: 0.5em;
    }
    .post-header-container ul.nav > li {
        margin-right: 0.5em;
    }
}
@media (max-width: 767px) {
    .post-header-container .post-header.right {
        display: none;
    }
    .related.products ul.products li.product {
        width: 48% !important;
        margin-right: 2% !important;
    }
    .sticky_placeholder {
        position: relative;
        z-index: 1;
    }
}
@media (max-width: 720px) {
    .main-header.center {
        font-size: 26px;
        top: 24px;
    }
    .main-header.center small {
        font-size: 18px;
    }
    .main-header.right {
        display: none;
    }
}
@media (max-width: 640px) {
    .gfield_required_fields {
        right: 0;
    }
}
@media (max-width: 599px) {
    .main-header.left {
        position: absolute !important;
        width: auto;
    }
    .main-header.center {
        font-size: 26px;
        top: 24px;
        position: relative;
        float: left;
        padding-left: 80px;
        box-sizing: border-box;
        height: 120px;
    }
    .main-header.center small {
        display: none;
    }
    .foot.left .footer-links {
        display: none;
    }
    .foot.left .website-by {
        display: block;
    }
    .bundled_table_item .bundled_table_item_indent {
        padding-left: 0;
    }
    .woocommerce table.cart td,
    .woocommerce table.cart th {
        font-size: 13px;
    }
}
@media (max-width: 480px) {
    .woocommerce .cross-sells li {
        margin-right: 0% !important;
    }
    .responsive-table h4,
    .responsive-table th,
    .responsive-table td {
        font-size: 12px;
    }
    .related.products ul.products li.product {
        float: left !important;
        width: 100% !important;
        margin-right: 0 !important;
    }
}